footer{
    display: flex;
    text-align: center;
    justify-content: space-between;
    border-top: 2px solid black;
    background-color: rgb(171, 123, 60);
}
.info{
    margin: 1rem;
}


.social img{
    width: 2rem;
    margin: 1rem;
    transition: 0.4s;
}

.social img:hover {
transform: scale(1.2);
}